Project
     TargetGroup "32-bit OS/2" 
	  Target *.exe, oc2e_, "Executable"
	  Target *.exe, op2e_, "PM Executable"
	  Target *.exe, of2e_, "Fullscreen Executable"
	  Target *.exe, od2e_, "Physical Device"
	  Target *.exe, ov2e_, "Virtual Device"
	  Target *.dll, o_2d_, "Dynamic Link Library"
	  Target *.lib, o_2s_, "Library"
	  Target *.hlp, o__h_, "Help File"
     TargetGroup "16-bit OS/2" 
	  Target *.exe, o_6e_, "Executable"
	  Target *.dll, o_6d_, "Dynamic Link Library"
	  Target *.lib, o_6s_, "Library"
	  Target *.hlp, o__h_, "Help File"
